{
  "name": "export",
  "version": "1.0.0",
  "type": "module",
  "description": "",
  "main": "one.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "Singhania",
  "license": "ISC",
  "dependencies": {
    "type": "^2.5.0"
  }
}
